RubyGems Navigation menu

jekyll-prismjs-compile 0.1.0

Liquid tag for pre-processing Prism.js highlights

Versions:

  1. 0.1.0 - December 16, 2019 (153 KB)

Runtime Dependencies (3):

  • execjs ~> 2.7
  • jekyll >= 3.7, < 5.0
  • json >= 0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Mohammad Hasbini

    SHA 256 checksum:

    66f792713f3b11dbf8ff3a5f3c88d2fddb24d15712dcd4ef65b5049b7060123e

    Total downloads 1,081

    For this version 1,081

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: